@charset "UTF-8";
/*/_styleSet:2026/06/05 13-58-44,front-page:2026/06/15 10-08-22/*/
.block{
	padding:0 20px;
	position:relative;
}
.inner{
	margin:0 auto;
	max-width:900px;
}
.inner-wide{
	margin:0 auto;
	max-width:1000px;
}
article table{
	border:0;
}
table th {
	width:25%;
	background-color:var(--theme_color);
	color:rgba(255,255,255,1);
	vertical-align:middle;
	padding:1em 0.3em;
	text-align:center;
	font-weight:500;
	border-bottom:0.8px solid rgba(255,255,255,1);
	border-top:0;
	border-left:0;
	border-right:0;
}
sup {
	color:rgba(255,102,0,1);
	font-weight:bold;
	font-size:90%;
}
table td {
	padding:1em;
	border:0;
	border-bottom:0.8px solid rgba(204,204,204,1);
}
article input:not([type=submit],[type=radio],[type=checkbox]) {
	width:100%;
	height:36px;
	font-size:18px;
	border:0.8px solid var(--theme_color);
	border-radius:0.1em;
}
article textarea {
	width:100%;
	height:auto;
	font-size:18px;
	border:0.8px solid var(--theme_color);
	border-radius:0.1em;
	min-height:10em;
}
button.link_button, input.link_button{
	border:2px solid rgb(30,35,30);
	color:rgb(30,35,30);
	border-radius:0;
	padding:0.5em 1.5em;
	min-width:9em;
	display:inline-block;
	font-size:18px;
	margin:0 1em 0.5em 0;
}
.link_button{
	margin:0 1em 0.5em 0;
	display:inline-block;
}
.link_button button{
	border:2px solid rgb(30,35,30);
	color:rgb(30,35,30);
	border-radius:0.2em;
	padding:0.7em 2em;
	min-width:12em;
	max-width:100%;
	font-weight:bold;
}
.link_button.fill button{
	background-color:var(--theme_color);
	color:rgba(255,255,255,1);
	border:2px solid var(--theme_color);
}
.link_button.orange {
	margin:0 1em 0.5em 0;
}
.link_button.orange button{
	border:2px solid rgb(229,151,0);
	color:rgb(229,151,0);
}
.link_button.fill.orange {
	margin:0 1em 0.5em 0;
}
.link_button.fill.orange button , input.link_button{
	border:2px solid rgb(229,151,0);
	color:rgba(255,255,255,1);
	background-color:rgb(229,151,0);
}
.link_button.fill.gray {
	margin:0 1em 0.5em 0;
}
.link_button.fill.gray button , button.link_button.fill.gray{
	border:2px solid rgba(153,153,153,1);
	color:rgba(255,255,255,1);
	background-color:rgba(153,153,153,1);
}
.block_top button:hover{
	background-color:rgba(0,0,0,1);
	color:rgba(255,255,255,1);
	background-image:url(../img/arw_corner-w.svg);
}
.block_top button.reverse:hover{
	background-color:rgba(243,242,238,0.8);
	color:rgba(0,0,0,1);
	background-image:url(../img/arw_corner.svg);
}
div h1 {
	position:relative;
	padding:0;
	font-size:16px;
	margin:0 0 1em;
	letter-spacing:0.1em;
	color:var(--theme_color);
	font-weight:bold;
}
article h2 , .style-h2{
	position:relative;
	padding:0.5em 0 0.5em 0.7em;
	font-size:18px;
	font-weight:bold;
	margin:1em 0 0.8em;
	letter-spacing:0.1em;
	color:rgba(255,255,255,1);
	background-image:url(../img/content_title_1Ad.png);
	background-size:cover;
	background-repeat:no-repeat;
}
.style-h2.dot {
	padding-left:1.8em;
}
.style-h2.dot:before {
	content:"";
	width:0.7em;
	height:0.7em;
	background-color:rgba(255,255,0,1);
	position:absolute;
	top:0.9em;
	left:0.6em;
}
.style-h2-2{
	position:relative;
	padding:0.5em 0 0.5em 1.4em;
	font-size:18px;
	font-weight:bold;
	margin:1em 0 0.8em;
	letter-spacing:0.1em;
	color:#000;
	background-color:rgba(255,250,230,1);
	background-image:unset;
}
.style-h2-2:before {
	content:"";
	width:0.3em;
	height:60%;
	background-color:rgba(255,165,0,1);
	position:absolute;
	top:50%;
	left:0.5em;
	border-radius:1em;
	transform:translateY(-50%);
}
article h3, .style-h3{
	position:relative;
	padding:0.2em 0.2em 0.2em 0.5em;
	font-size:16px;
	font-weight:bold;
	margin:1em 0 0.8em;
	letter-spacing:0.1em;
	color:var(--theme_color);
	border-bottom:2px solid var(--theme_color);
	background-image:unset;
}
article h3.dot:before, .style-h3.dot:before{
	content:"";
	width:1em;
	height:1em;
	background-color:var(--theme_color);
	display:inline-block;
	margin:0 0.3em 0 0;
	position:absolute;
	top:0.4em;
	left:0;
}
.style-h3.dot {
	padding-left:1.8em;
}
article h4{
	position:relative;
	padding:0;
	font-size:18px;
	font-weight:bold;
	margin:1em 0 0.5em;
	letter-spacing:0;
	color:var(--theme_color);
}
article p{
	font-size:16px;
	margin:0 0 0.7em;
	line-height:1.8;
}
#sidebar p{
	font-size:12px;
}
article ul , article ol{
	padding:0 0 0.7em 1.2em;
	font-size:15px;
}
article ul li{
	position:relative;
	list-style-type:disc;
	padding-left:0.1em;
}
article ol li{
	position:relative;
	list-style-type:decimal;
	padding-left:0.1em;
}
.markTx{
	padding-left:1.4em;
	position:relative;
}
.markTx sup{
	top:0.1em;
	font-size:inherit;
	position:absolute;
	left:0;
	line-height:inherit;
}
sup.check {
	background-image:url(../img/icon_check.svg);
	width:1em;
	height:1.8em;
	background-repeat:no-repeat;
	background-position:center;
	display:inline-block;
}
sup.check2 {
	background-image:url(../img/icon_check2.svg);
	width:1em;
	height:1.8em;
	background-repeat:no-repeat;
	background-position:center;
	display:inline-block;
}
ul.markTx {
	position:relative;
	padding-left:0;
}
li {
	margin-bottom:0.2em;
}
.markTx li{
	position:relative;
	padding-left:1.4em;
}
.markTx li sup{
	top:0.1em;
	font-size:inherit;
	position:absolute;
	left:0;
	line-height:inherit;
}
.halfCol{
	width:48%;
}
.box{
	margin:0.5em 0;
	padding:1em 1.5em;
	background-color:#fffcee;
	display:block;
	border-left:2px solid rgba(255,165,0,1);
	border-right:2px solid rgba(255,165,0,1);
}
.thumb{
	width:47%;
	margin:0 0 2em;
	position:relative;
	display:block;
}
.thumb a{
	padding-bottom:66%;
	position:relative;
	width:100%;
	display:block;
}
.thumb img{
	position:absolute;
	width:100%;
	height:100%;
	object-fit:cover;
	top:0;
	left:0;
}
.thumb a.no-sizing{
	position:relative;
	width:100%;
	display:block;
	padding-bottom:0;
}
.thumb .no-sizing img{
	position:relative;
	width:100%;
	height:auto;
}
[class*=thumb] a.menu-size{
	position:relative;
	width:100%;
	display:block;
	padding-bottom:50%;
	overflow:hidden;
	border:1px solid rgba(204,204,204,1);
}
[class*=thumb] .menu-size img{
	position:absolute;
	width:110%;
	height:auto;
	top:50%;
	left:50%;
	transform:translate(-50%,-50%);
}
.thumb h3{
	font-size:18px;
	font-weight:bold;
	margin:0.8em 0 0.4em;
	color:#000;
	text-align:left;
}
.thumb3{
	width:32%;
	margin:0 0 2em;
	position:relative;
	display:block;
}
.thumb3 a{
	padding-bottom:66%;
	position:relative;
	width:100%;
	display:block;
}
.thumb3 img{
	position:absolute;
	width:100%;
	height:100%;
	object-fit:cover;
	top:0;
	left:0;
}
.thumb3 h3{
	font-size:18px;
	font-weight:bold;
	margin:0.8em 0 0.4em;
	color:#000;
	text-align:left;
}
.thumb-teacher{
	margin:0 0 2em;
	overflow:hidden;
}
.thumb-teacher > img{
	width:25%;
	float:left;
	height:auto;
	margin:0 3% 2% 0;
}
.thumb-teacher > p{
	width:25%;
	float:left;
	margin:0 3% 2% 0;
	display:block;
}
.thumb-teacher > p > img{
	width:100%;
	height:auto;
}
.thumb-teacher div{
	width:72%;
	float:right;
}
.thumb-teacher h3{
	font-size:18px;
	font-weight:bold;
	margin:0 0 0.6em;
	color:#000;
	text-align:left;
	padding:0 0 0.3em 1.5em;
	border-bottom:1px solid rgba(0,0,0,1);
}
.side-link a:hover button{
	background-image:url(../img/mainmenu_1Ad_01_on.png);
	color:rgba(255,255,255,1);
}
.side-link a:hover{
	opacity:1;
}
@media screen and (max-width: 768px){
	.block{
		padding:0 5vw;
	}
	table th {
		width:35%;
	}
	article input:not([type=submit],[type=radio],[type=checkbox]) {
		width:100%;
		height:7vw;
		font-size:3.2vw;
	}
	article textarea {
		width:100%;
		height:7vw;
		font-size:3.2vw;
	}
	button.link_button, input.link_button{
		font-size:4vw;
	}
	.link_button button{
		width:100%;
	}
	div h1 {
		font-size:4vw;
	}
	article h2 , .style-h2{
		font-size:4vw;
	}
	.style-h2-2{
		font-size:4vw;
	}
	article h3, .style-h3{
		font-size:4vw;
	}
	article h4{
		font-size:4vw;
	}
	article p{
		font-size:3.5vw;
	}
	#sidebar p{
		font-size:3.3vw;
	}
	article ul , article ol{
		font-size:3.3vw;
	}
	.markTx li{
		padding-left:1.2em;
	}
	.halfCol{
		width:100%;
	}
	.thumb{
		width:90%;
		margin:0 auto 2em;
	}
	.thumb h3{
		font-size:4vw;
	}
	.thumb3{
		width:90%;
		margin:0 auto 2em;
	}
	.thumb3 h3{
		font-size:4vw;
	}
	.thumb-teacher div{
		float:none;
		width:100%;
	}
	.thumb-teacher h3{
		font-size:4vw;
		width:72%;
		float:right;
	}
}